.hero-content .vertical-align {
	margin:100px 0px;
}
.hero-content h1 {
	font-size:62px;
	line-height:62px;
}
.hero-content h2 {
	font-size:19px;
	line-height: 26px;
}
span.main-head {
	font-size:38px;
	display:block;
	font-weight:300;
}
.feature,.feature:hover,.feature img {
  	transition:all 0.5s;
}
.feature {
	background:none;
	border-bottom:0 !important;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	height:auto;
	padding:50px;
	line-height:18px;
	width:100%;
}
.feature img,.feature span,.feature h1 {
	pointer-events: none;
}
.feature img {
	max-height:130px;
	max-width:170px;
}
.feature-active img {
	max-height:160px;
	max-width:200px;
}
.feature:hover,.feature-active {
	background:#FFFFFF;
	-webkit-box-shadow: 0px 0px 45px 0px rgba(0,0,0,0.25);
  	-moz-box-shadow: 0px 0px 45px 0px rgba(0,0,0,0.25);
  	box-shadow: 0px 0px 45px 0px rgba(0,0,0,0.25);
  	cursor:pointer;
}
.largetext {
	position:absolute;
	bottom:0;
	opacity: 0;
}
.feature-active .largetext {
	position:inherit;
	opacity: 1;
}
.feature-active .smalltext {
	position:absolute;
	opacity: 0;
}
.feature-active {
	position:relative;
	transition:all 0.5s;
	margin:0 -50%;
	width:200%;
	z-index:2;
}
.right.feature-active {
	margin:0 -100%;
}
.left.feature-active {
	margin:0 0%;
}
.static {
	position:relative;
}
.flex-active img {
	max-width:200px;
}
#simplebuildercontainer div.col-lg-4,.flex-active {
	transition:all 0.5s cubic-bezier(0.8, 0, 0.2, 1);
}
#emailcreator img,#propertyintegrations img {
	width:95%;
}
#emailcreator:hover img,#propertyintegrations:hover img {
	width:100%;
}
#automatedpropertyalerts img {
	width:55%;
}
#automatedpropertyalerts:hover img {
	width:60%;
}
#contentlibrary img {
	width:85%;
}
#contentlibrary:hover img {
	width:90%;
}
#socialmediaintegration img {
	width:55%;
}
#socialmediaintegration:hover img {
	width:60%;
}
#automatedpropertyimporting img {
	width:70%;
}
#automatedpropertyimporting:hover img {
	width:75%;
}
#subscriberinsights img {
	width:70%;
}
#subscriberinsights:hover img {
	width:75%;
}
#campaignstatisticsreport img {
	width:70%;
}
#campaignstatisticsreport:hover img {
	width:75%;
}
#leadgeneration img {
	width:70%;
}
#leadgeneration:hover img {
	width:75%;
}
#propertyprediction img {
	width:70%;
}
#propertyprediction:hover img {
	width:75%;
}
#smartfilters img {
	width:70%;
}
#smartfilters:hover img {
	width:75%;
}
#propertyinsights img {
	width:70%;
}
#propertyinsights:hover img {
	width:75%;
}
#emailseries img {
	width:70%;
}
#emailseries:hover img {
	width:75%;
}
#interactionleadalerts img {
	width:80%;
}
#interactionleadalerts:hover img {
	width:85%;
}
#smsdelivery img {
	width:70%;
}
#smsdelivery:hover img {
	width:75%;
}
.section-title:after {
	content:'';
	display:block;
	height:2px;
	width:70px;
	background:#34abff;
	margin:auto;
	margin-top:15px;
}
.feature span {
	font-size:13px;
	font-weight:300;
}
@media only screen and (max-width:992px) {
	span.main-head {
		font-size:22px !important;
		display:block !important;
	}
	.hero-content h1 {
		font-size:28px !important;
		line-height:32px !important;
	}
	.hero-content h2 {
		font-size:15px !important;
		line-height:20px !important;
	}
	.feature-active {
		width:100% !important;
	}
	.feature-active,.left.feature-active,.right.feature-active {
		margin:0 !important;
	}
}